Cisco Linksys E4200 Router CVE-2013-2684 Cross Site Scripting Vulnerability

Bugtraq ID: 59716
Class: Input Validation Error
CVE: CVE-2013-2684
Remote: Yes
Local: No
Published: May 06 2013 12:00AM
Updated: May 06 2013 12:00AM
Credit: sqlhacker
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus